Webstorm latest version is not working with Angular cli v1.7.0

Hello guys.

Webstorm latest version gives an error when I try to create a new Angular cli 1.7.0 project.

This is Webstorm specific error since I can create and Angular cli 1.7.0 project from command line without any errors.

Thank you

1 comment
Comment actions Permalink

Looks like the new cli version doesn't accept `.` as --dir option value

please follow https://youtrack.jetbrains.com/issue/WEB-31291 for updates

1

Please sign in to leave a comment.